.dungbeetle-tours {
    padding: 0;
}

.dungbeetle-tours .col-sm-6{
    padding: 10px 10px 0px 0px;
}

.images-block {
    text-align: center !IMPORTANT;
}

.address {
    text-align: center !IMPORTANT;
}


a.flag img {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    border: 0;
    display: inline;
    height: 32px;
    opacity: 0.8;
    margin-right: 12px !important;
}



/*Updates Styles*/
.new-news {
    padding: 30px 0px;
}
/*END*/

.ls-inner {
            z-index: 0 !important;
} 


.itemImageGallery h3 {
    display: none;
}




.titlesch {
    font-size: 22pt;
}
.title {
    font-size: 22pt;
    padding: 139px 0;
}

.contact-us .title {
    padding: 0;
}
#yt_header #contact {
     float: right;
}
#sliderform{
    z-index: 2;
    top: 170px;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    position: relative;
}

#yt_header .fa-facebook {
     background: #3c599f none repeat scroll 0px 0px;
     border: medium none ! important;
     color: #d4daea ! important;
     font-size: 13pt ! important;
     margin-right: 0px ! important;
}

#yt_header .fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     border: medium none ! important;
     color: #c7e4ed ! important;
     font-size: 13pt ! important;
     margin-right: 5px ! important;
}

#yt_header #contact p {
     margin: 10px 0px;
}

#yt_header #yt_logo {
    text-align:center;
}

#yt_header #contact .tel {
     color: #999999;
}

#yt_header #contact .email {
    
}

#yt_header #contact .fa-envelope {
     font-size: 11pt ! important;
}

#yt_header #contact .fa {
     border-radius: 40px;
     border: 1px solid #cccccc;
     color: #58c5c1;
     font-size: 15pt;
     height: 30px;
     line-height: 30px;
     margin-right: 10px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}

#yt_header {
     padding: 10px 0px;
     /*position: absolute;*/
     z-index: 9;
     left: 0;
     right: 0;
}

#yt_header {
  background-color: #23262D;
}

#mainmenu {
    background-color: rgba(0,0,0,0.6);
}

h2.nc {
    text-align: center;
}

img.nc {
    display: block;
    margin-left: auto;
    margin-right: auto;
}







